/* * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }

  body {
    padding: 0;
    margin: 0;
  }

  #notfound {
    position: relative;
    height: 100vh;
  }

  #notfound .notfound {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }

  .notfound {
    max-width: 710px;
    width: 100%;
    text-align: center;
    padding: 0px 15px;
    line-height: 1.4;
  }

  .notfound .notfound-text {
    height: 200px;
    line-height: 200px;
  }

  .notfound .notfound-text h1 {
    font-family: 'Fredoka One', cursive;
    font-size: 168px;
    margin: 0px;
    text-transform: uppercase;
  }

  .notfound .notfound-text.text-404 h1 {
    color:red;
  }

  .notfound .notfound-text.text-500 h1 {
    color:#ffd300;
  }

  .notfound h2 {
    font-family: 'Raleway', sans-serif;
    font-size: 22px;
    font-weight: 400;
    text-transform: uppercase;
    color: #222;
    margin: 0;
  }

  .notfound-search {
    position: relative;
    padding-right: 123px;
    max-width: 420px;
    width: 100%;
    margin: 30px auto 22px;
  }

  .notfound-search input {
    font-family: 'Raleway', sans-serif;
    width: 100%;
    height: 40px;
    padding: 3px 15px;
    color: #222;
    font-size: 18px;
    background: #f8fafb;
    border: 1px solid rgba(34, 34, 34, 0.2);
    border-radius: 3px;
  }

  .notfound-search button {
    font-family: 'Raleway', sans-serif;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 120px;
    height: 40px;
    text-align: center;
    border: none;
    background: #ff508e;
    cursor: pointer;
    padding: 0;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    border-radius: 3px;
  }

  .notfound a {
    font-family: 'Raleway', sans-serif;
    display: inline-block;
    font-weight: 700;
    border-radius: 15px;
    text-decoration: none;
    color: #39b1cb;
    margin-top: 20px;
  }

  .notfound a>.arrow {
    position: relative;
    top: -2px;
    border: solid #39b1cb;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
            transform: rotate(135deg);
  }

  @media only screen and (max-width: 767px) {
    .notfound .notfound-text {
      height: 122px;
      line-height: 122px;
    }
    .notfound .notfound-text h1 {
      font-size: 122px;
    }
  }

*/


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Poppins-Regular';
}

.error-page-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100vw;
  padding: 30px;
}

h1{
  font-size: 35px;
  color: #475a62;
}


.custom-link {
  background: #4B6571;
  padding: 5px 18px;
  color: #2A3C46;
  transition: all 0.3s ease;
}

a.link {
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  transition: color 0.3s ease;
  border-radius: 14px;
  color: #c3ea0a;
  font-weight: 700;
  line-height: 24px;
  user-select: none;
  -webkit-user-select: none;
  width: fit-content;
  padding: 11px 15px;
}

a.link i {
  margin-left: 8px;
  margin-top: 3px;
  font-size: 12px;
  transition: transform 0.3s ease;
}


a.link:hover i {
  transform: translateX(5px);
}
